import BaseNode from './nodes/BaseNode.js'
import FlowLink from './FlowLink.js'
class NodeRedExtension{    
    static pluginName = 'NodeAiExtension' 
    constructor ({ lf }) {
        lf.register(BaseNode)
        lf.register(FlowLink)        
    }
}


export default NodeRedExtension